Subject: [ipr-announce] IPR Disclosure Avaya, Inc.'s Statement about IPR related to draft-ietf-tram-stun-origin

From: IETF Secretariat <[email-masked]>
Date: Fri, 20 Mar 2015 14:02:09 -0700

Dear Alan Johnston, Justin Uberti, John Yoakum, Kundan Singh:

An IPR disclosure that pertains to your Internet-Draft entitled "An Origin
Attribute for the STUN Protocol" (draft-ietf-tram-stun-origin) was
submitted to the IETF Secretariat on  and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2555/). The title of the IPR disclosure is
"Avaya, Inc.'s Statement about IPR related to draft-ietf-tram-stun-origin"

Thank you

IETF Secretariat